package net.northking.cctp.mobile.exception;

import net.northking.cctp.common.exception.PlatformError;

public class MobileRuntimeException implements PlatformError {

    private int code;

    private String msg;

    @Override
    public Integer getCode() {
        return this.code;
    }

    @Override
    public String getMsg() {
        return this.msg;
    }

    public MobileRuntimeException(int code, String msg) {
        this.code = code;
        this.msg = msg;
    }
}
